/*-----------------
* palette
* ----------------
*
*/

/********* Nav *********/

.navbar-nav {
  list-style: none;
  text-align: center;
  float: none;
  margin: auto;
  text-align: right;
  height: 100%;
  display: flex !important;
  flex-direction: row;
  justify-content: flex-end;
  height: 100%;
  align-items: center;

  li {
    position: relative;
    display: inline-block;
    text-align: center;
    float: none;
    font-family: "Della Respira", serif;
    text-transform: uppercase;
    margin: 0 15px;
    font-size: 16px;
  }

  li>a {
    text-decoration: none;
    color: #fff;
  }

  li:hover>a,
  li.current-menu-item>a {
    color: var(--hoverColour);
  }

}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {
  .navbar-nav {
    li {
      font-size: 14px;
    }
  }

  .navbar-nav {
    li {
      position: relative;
      display: inline-block;
      text-align: center;
      float: none;
      font-family: "Della Respira", serif;
      text-transform: uppercase;
      margin: 0 10px;
      font-size: 15px;
    }
  }
}

/* M */
@media (max-width: 992px) {
  .navbar-nav {
    li {
      position: relative;
      display: inline-block;
      text-align: center;
      float: none;
      font-family: "Della Respira", serif;
      text-transform: uppercase;
      margin: 0 7px;
      font-size: 12px;
    }
  }
}

/* S */
@media (max-width: 768px) {}

/* XS */
@media (max-width: 576px) {}